package com.pcloud.book.record.entity;

import com.pcloud.common.entity.BaseEntity;

public class MapData extends BaseEntity {

    private String regionCode;

    private String content;

    public String getRegionCode() {
        return regionCode;
    }

    public void setRegionCode(String regionCode) {
        this.regionCode = regionCode;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content == null ? null : content.trim();
    }
}